%define upstream_name	 Convert-BER
%define upstream_version 1.32

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Convert-BER (module for perl)
License: 	GPL
Group: 		Development/Perl
Url: 		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Convert/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch


%description
Convert::BER is a perl object class implementation to encode
and decode objects as described by ITU-T standard X.209 (ASN.1)
using Basic Encoding Rules (BER)
	
%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make


%install
%makeinstall_std

%files
%doc MANIFEST README ChangeLog META.yml
%{perl_vendorlib}/Convert
%{_mandir}/*/*

%changelog
* Tue Jul 11 2017 bb2 <bb2> - 1.320.0-8pclos2017
- rebuild against updates

